Last modified: 2013-05-16 20:00:30 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 48413 - Create Greek Wikivoyage
Create Greek Wikivoyage
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
wmf-deployment
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
//meta.wikimedia.org/wiki/Requests_fo...
: shell
Depends on:
Blocks: wikis-to-create
  Show dependency treegraph
 
Reported: 2013-05-13 19:19 UTC by MF-Warburg
Modified: 2013-05-16 20:00 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description MF-Warburg 2013-05-13 19:19:07 UTC
The language committee and WMF Board have approved the creation of Wikivoyage Greek.

Language code: el
Site URL: el.wikivoyage.org
Project name: Βικιταξίδια
Project namespace: Βικιταξίδια
Project talk namespace: Συζήτηση Βικιταξίδια
Timezone: Europe/Athens
Local file uploads: enabled

Thank you.
Comment 1 Andre Klapper 2013-05-14 08:35:25 UTC
Does not need ops, this is shell territory. Updating keyword.
Comment 2 Gerrit Notification Bot 2013-05-16 19:59:56 UTC
Related URL: https://gerrit.wikimedia.org/r/64127 (Gerrit Change I65e78444209c59876a3480ae361bff0c313104f1)
Comment 3 Sam Reed (reedy) 2013-05-16 20:00:30 UTC
Done

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links